_core:
  default_config_hash: VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww
langcode: es
uuid: 58524cfa-a4c6-4cce-8c6e-ae8deda7ddfb
name: Distribuidora
mail: yo@jonurace.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node
admin_compact_mode: false
weight_select_max: 100
default_langcode: es
mail_notification: null
